Subject: Ticket Assigned - Franchise
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 02 Nov 2019 04:59:24 +0000

Hi nitesh singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Franchise  Good day Sir/Ma 
      Over the past few years i have been wearing cloths from splash fashion located at China Mall Ajman(Jurf) were i do most of my shopping. I have come to  appreciate the quality of fabric and designs your company is known for. Your cloths are affordable and classy and that is why i am proposing for a partnership.
I want to sell your product here in Nigeria, i believe Nigeria has good potential more than the UAE , with a high population comes the customer base and the percentage of the youth is very high which can move the business fast. Nigeria is the most populous black nation and Lagos is the commercial hub of Nigeria . With all my knowledge in clothing and strategy i believe the company would thrive and within few years we would be a household name.
I would like a feedback as soon as possible to know what next can be done to achieve this dream. Thank you ! 

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/223632